req_lib_votequorum_qdevice_master_wins Struct Reference

The req_lib_votequorum_qdevice_master_wins struct. More...

`#include <ipc_votequorum.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))

## Data Fields

char | name [VOTEQUORUM_QDEVICE_MAX_NAME_LEN]
unsigned int | allow

## Detailed Description

The req_lib_votequorum_qdevice_master_wins struct.

Definition at line 117 of file ipc_votequorum.h.

## Member Function Documentation

## __attribute__()

struct qb_ipc_request_header header req_lib_votequorum_qdevice_master_wins::__attribute__ | ( | (aligned(8)) |  | ) |

## Field Documentation

## allow

unsigned int req_lib_votequorum_qdevice_master_wins::allow

Definition at line 120 of file ipc_votequorum.h.

Referenced by votequorum_qdevice_master_wins().

## name

char req_lib_votequorum_qdevice_master_wins::name[VOTEQUORUM_QDEVICE_MAX_NAME_LEN]

Definition at line 119 of file ipc_votequorum.h.

Referenced by votequorum_qdevice_master_wins().

The documentation for this struct was generated from the following file:

- ipc_votequorum.h